﻿/* 
    Detail views
*/

.detail-card-header {
    padding: 20px 0;
}

.detail-card-header .year-dd .el-dropdown {
    font-size: inherit;
}

.detail-card-header .year-dd-link {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 700;
    color: #7f7f7f;
}

.detail-card-header small {
    font-weight: 700;
    color: #7f7f7f;
}

.detail-card-header .member-header {
    font-weight: 700;
    color: #7f7f7f;
    font-size: 22px;
}

.detail-card .detail-label {
    color: #7f7f7f;
    font-weight: bold;
    font-size: 12px;
}

.detail-card .detail-value {
    font-weight: bold;
    font-size: 16px;
}

.el-input--small .el-input__inner::placeholder {
    font-weight: 700;
    color: #7f7f7f;
}

.icon-red {
    color: #b50638;
}

.detail-card-holder {
    min-width: 300px;
    max-width: 400px;
    width: 300px;
    background-color: #ffffff;
    border-radius: 8px;
    padding: 0;
}

.year-tier-label {
    display: inline-block;
    padding: 3px 10px;
    border-radius: 20px;
    font-weight: 600;
    text-align: center;
    color: #9ca3af;
    min-width: 95px;
    background-color: #f0f2f4;
}

@media(max-width:769px) {
    .detail-card-holder {
        margin-bottom: 15px;
        border-radius: 0px;
        padding-top: 15px;
    }
}